@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-300.woff2")
      format("woff2"),
    url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-300.woff")
      format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-300italic.woff2")
      format("woff2"),
    url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-300italic.woff")
      format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-regular.woff2")
      format("woff2"),
    url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-regular.woff")
      format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-italic.woff2")
      format("woff2"),
    url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-italic.woff")
      format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-600.woff2")
      format("woff2"),
    url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-600.woff")
      format("woff");
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-700.woff2")
      format("woff2"),
    url("fonts/source-sans-pro-v14-latin-ext_latin_greek_cyrillic-700.woff")
      format("woff");
}

@font-face {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/source-serif-pro-v10-latin-300.woff2") format("woff2"),
    url("fonts/source-serif-pro-v10-latin-300.woff") format("woff");
}

@font-face {
  font-family: "Source Serif Pro";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/source-serif-pro-v10-latin-300italic.woff2") format("woff2"),
    url("fonts/source-serif-pro-v10-latin-300italic.woff") format("woff");
}

/* Essai, à supprimer ensuite */
input[type="text"],
button {
  background-color: transparent;
}

html {
  font-size: 16px;
  /* scroll-behavior: smooth; */
}

body {
  margin: 0;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  line-height: 1.2;
  color: #eee;
  background-color: #444450;
}

sup {
  display: inline-block;
  vertical-align: top;
  transform: translateY(-0.25em);
}

a {
  color: inherit;
  text-decoration: inherit;
}

hr {
  border: none;
  border-top: solid 1px #999;
  width: 100px;
  padding: 18px 0 0 0;
  margin: 36px 0 0 0;
}

section {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 0;
}

section > .container {
  margin: 0 auto;
  /* margin: 0 auto 30px auto; */
  padding: 15px;
  max-width: 1100px;
  box-sizing: content-box;
}

article {
  width: 58.33%;
  margin: 48px auto;
  font-size: 1.125rem;
  line-height: 1.5rem;
}

article .hi {
  font-weight: 400;
  color: #fff;
}

.lang-en {
  font-family: "Source Serif Pro", "Source Sans Pro", serif;
  font-size: 0.938em;
  font-weight: 300;
  color: #bbb;
}

.lang-en:before {
  vertical-align: top;
  color: #ff4256;
  font-style: normal;
}

.signature {
  margin-top: 36px;
}

article .note {
  font-size: 1rem;
  line-height: 1.375rem;
}

h1 {
  font-size: 1.75rem;
  font-weight: 400;
  color: #7db3af;
  margin-bottom: 1em;
}

h1.main-title {
  margin: 0;
}

span.underline {
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: solid 2px #3cf;
}

h2 {
  font-size: 1.5rem;
  font-weight: 300;
  margin-left: 24px;
}

h3 {
  font-size: 1.25rem;
  font-weight: 600;
}

.collections-list {
  position: relative;
  font-size: 1.5rem;
  line-height: 2.25rem;
  font-weight: 400;
  width: 100%;
  max-width: 820px;
  margin: 8px auto 36px auto;
  text-align: center;
}

.collections-list > a {
  display: inline;
  margin: 0 4px;
  padding: 0 0 2px 0;
  border-bottom: solid 3px #6b8a99;
  color: #6b8a99;
  transition: 0.25s;
  white-space: nowrap;
}

.collections-list > a::after {
  content: "\200b"; /* Zero-width space */
  white-space: normal;
}

@media (max-width: 575px) {
  .collections-list > a {
    white-space: normal;
  }
}

.collections-list > a:hover,
.collections-list > a:active {
  color: #fff !important;
  border-bottom-color: #33ccff !important;
}

.collections-list > a.archived {
  color: #888;
  border-bottom-color: #888;
}

.collections-list > a.archived:hover,
.collections-list > a.archived:active {
  color: #ccc;
  border-bottom-color: #ccc;
}

.collections-list > a.glow {
  animation: 2250ms ease-in-out 0ms 10 alternate none running glow;
}

@keyframes glow {
  0% {
    color: #6b8a99;
    border-bottom-color: #6d8a99;
  }
  75% {
    color: #6b8a99;
    border-bottom-color: #6d8a99;
  }
  100% {
    color: #fff;
    border-bottom-color: #33ccff;
  }
}

.pick-container {
  position: relative;
  margin: 64px 0 48px 0;
}

.pick-label {
  position: absolute;
  top: 0;
  left: 0;
  height: 128px;
  margin-left: 24px;
  border-left: solid 4px #ff4256;
}

.pick-label > h2 {
  margin: 0;
  display: inline-block;
  background: #ff406c;
  background: linear-gradient(90deg, #ff406c 0%, #ff406c 15%, #ff4633 100%);
  color: #444450;
  padding: 6px 12px 6px 12px;
  font-weight: 400;
  white-space: nowrap;
}

.pick {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: stretch;
  width: 100%;
  padding: 60px 0 0 44px;
  box-sizing: border-box;
}

.pick ~ .pick {
  padding-top: 36px;
}

.pick-img-container {
  position: relative;
  width: 50%;
  overflow: hidden;
}

a.pick-img {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 75%;
  background-color: #000;
}

a.pick-img img {
  transition: 0.35s;
  transition-timing-function: ease-in-out;
}

a.pick-img:hover img {
  transform: scale(1.25);
}

a.more {
  font-weight: 600;
  color: #ff4256;
  text-decoration: none;
}

.pick-title-container {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 3.5rem;
  line-height: 3rem;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0 15%;
  font-weight: 700;
  color: #ff4256;
  text-align: center;
}

.sous-titre-fr {
  display: block;
}

.pick-title-container .sous-titre-fr {
  opacity: 0.5;
}

h1.colored .sous-titre-fr {
  color: #607b7f;
}

.film-page.archived .sous-titre-fr {
  color: #ccc;
}

.film-page.ispick .sous-titre-fr {
  color: #a14353;
}

a.pick-img > img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

a.pick-img > .duree {
  position: absolute;
  bottom: 4px;
  right: 4px;
  display: inline-block;
  padding: 2px 4px;
  color: #111;
  background-color: #ff4256;
  font-size: 1rem;
  font-weight: 600;
  border-radius: 3px;
}

.pick-film-info {
  position: relative;
  width: 50%;
  padding: 0 24px 24px 24px;
  box-sizing: border-box;
  font-size: 1.125rem;
  align-self: center;
}

.pick-film-info .titre {
  font-size: 2rem;
  font-weight: 400;
}

h2.collection {
  display: inline-block;
  background: #72b7bb;
  background: linear-gradient(90deg, #7db3af 0%, #7db3af 15%, #3cf 100%);
  color: #444450;
  padding: 6px 18px 6px 18px;
  font-weight: 400;
  margin-bottom: 0;
}

h2.collection.archived {
  background: linear-gradient(90deg, #888 0%, #888 15%, #aaa 100%);
  background-color: #aaa;
}

.stub {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-left: 24px;
  font-weight: 300;
  width: 62.5%;
  padding: 16px 0 16px 16px;
  border-left: solid 4px #72b7bb;
  box-sizing: border-box;
}

.stub.archived {
  border-color: #888;
}

.stub strong {
  font-weight: 400;
}

ul.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
  grid-gap: 0;
  margin-bottom: 36px;
  padding: 0;
}

li.film {
  display: flex;
  flex-direction: column;
  grid-column: span 1;
  grid-row: span 1;
  padding: 0;
  transition: 0.15s;
}

li.film:hover {
  background-color: #72b7bb;
}

li.film.ispick {
  background-color: #704352;
}

li.film.ispick:hover,
li.film.ispick .duree,
li.film.ispick .end {
  background-color: #ff4256;
}

li.film.archived:hover {
  background-color: #999;
}

li.film.archived .duree {
  background-color: #999;
}

li.film.archived .end {
  background-color: #eee;
}

li.film > a {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: stretch;
  flex: 1 1 auto;
  padding: 24px;
}

li.film .img-container {
  position: relative;
  width: 100%;
  padding-bottom: 75%;
  margin-bottom: 8px;
  flex: 0 0 auto;
}

li.film .img-container img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  width: 100%;
  height: auto;
}

.film-info {
  font-weight: 300;
  font-size: 0.875rem;
  flex: 1 1 auto;
}

.film-info .titre {
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin-bottom: 0.25rem;
}

.film-info .end {
  display: inline-block;
  margin-top: 10px;
  padding: 4px 8px;
  border-radius: 3px;
  background-color: #72b7bb;
  color: #444450;
  font-weight: 600;
}

.img-container > .duree {
  position: absolute;
  bottom: 4px;
  right: 4px;
  display: inline-block;
  padding: 2px 4px;
  color: #111;
  background-color: #72b7bb;
  font-size: 0.875rem;
  font-weight: 600;
  border-radius: 3px;
}

/* Page Film */

.film-page {
  font-size: 1.125rem;
}

.film-page a {
  color: #7db3af;
}

.film-page.ispick a {
  color: #ff4256;
}

.film-page.archived a {
  color: #ccc;
}

.colored {
  color: #7db3af;
}

.film-page.ispick .colored {
  color: #ff4256;
}

.film-page.archived .colored {
  color: #eee;
}

.film-page .end {
  display: inline-block;
  padding: 4px 8px;
  margin-bottom: 12px;
  background-color: #7db3af;
  color: #444450;
  font-weight: 600;
  border-radius: 3px;
}

.film-page.ispick .end {
  background-color: #ff4256;
}

.film-page .age-info {
  font-weight: 600;
  margin: 0;
  text-align: right;
}

.film-page .availability-message {
  padding: 0;
  margin: 0 0 24px 0;
  color: #ccc;
}

.film-page .collection {
  display: inline-block;
  background: #72b7bb;
  background: linear-gradient(90deg, #7db3af 0%, #7db3af 15%, #3cf 100%);
  color: #444450;
  padding: 6px 12px;
  font-size: 1.5rem;
  font-weight: 400;
}

.film-page.ispick .collection {
  background: #ff406c;
  background: linear-gradient(90deg, #ff406c 0%, #ff406c 15%, #ff4633 100%);
}

.film-page.archived .collection {
  background: linear-gradient(90deg, #888 0%, #888 15%, #aaa 100%);
  background-color: #aaa;
}

.film-page .titre-film {
  margin-bottom: 24px;
}

.film-page h1 {
  font-size: 2.5rem;
  line-height: 2.5rem;
  font-weight: 700;
  margin-bottom: 0;
}

.titre-vo {
  font-size: 1.75rem;
  line-height: 2.5rem;
  font-weight: 600;
}

.iscc:after {
  content: "CC";
  display: inline;
  vertical-align: baseline;
  background-color: #fff;
  color: #444450;
  font-weight: 700;
  font-size: 0.75rem;
  padding: 0px 4px;
  border-radius: 3px;
}

.film-page .realisateurs,
.film-page .synopsis {
  font-weight: 400;
}

a.catfilm:first-child {
  margin-top: 48px;
}

a.catfilm {
  display: block;
  margin-top: 18px;
  text-decoration: none;
  font-weight: 600;
  font-size: 1rem;
}

.video-wrapper {
  position: relative;
  margin: 0 auto;
  width: 75%;
}

.presentation {
  margin-top: 36px;
}

.presentation > .video-wrapper {
  width: 100%;
}

.presentation > p.title {
  margin-top: -24px;
  font-size: 1rem;
}

.video-container {
  position: relative;
  background-color: #000;
  width: 100%;
  padding-bottom: 56.25%;
  margin-bottom: 36px;
}
.video-container > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-message {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-size: 1.75rem;
  font-weight: 400;
  text-align: center;
}

@media (max-width: 575px) {
  html {
    font-size: 15px;
  }

  h2 {
    margin-left: 0;
  }

  article {
    width: 91.67%;
  }

  .pick-container {
    margin-bottom: 0;
  }

  .pick {
    flex-direction: column;
    padding: 60px 0 0 24px;
  }

  .pick-label {
    margin-left: 0;
  }

  .pick-img-container {
    width: 100%;
    padding-bottom: 24px;
  }

  .pick-title-container {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .pick-film-info {
    position: relative;
    width: 100%;
    padding-left: 0;
  }

  .stub {
    margin-left: 0;
    width: 100%;
  }

  ul.grid {
    grid-template-columns: 1fr;
    grid-gap: 12px;
  }

  li.film > a {
    flex-direction: row;
    padding: 0;
  }

  li.film .img-container {
    position: relative;
    width: 50%;
    padding-bottom: 37.5%;
    background-color: #444450;
    margin-bottom: 0;
  }

  li.film .film-info {
    padding: 0 0 0 8px;
    width: 50%;
    box-sizing: border-box;
    align-self: center;
  }

  .video-wrapper {
    width: 100%;
  }

  .video-message {
    font-size: 1.5rem;
  }
}

@media (max-width: 374px) {
  .pick-title-container .sous-titre-fr {
    display: none;
  }

  .video-message {
    font-size: 1.25rem;
  }
}

@media (min-width: 576px) and (max-width: 1199px) {
  article {
    width: 75%;
  }

  .pick-title-container {
    font-size: 2rem;
    line-height: 2rem;
  }
}

/* Breakpoints spécifiques pour la grille de cards */
@media (min-width: 910px) and (max-width: 1129px) {
  ul.grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media (min-width: 690px) and (max-width: 909px) {
  ul.grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 690px) and (max-width: 909px) {
  ul.grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 576px) and (max-width: 689px) {
  ul.grid {
    grid-template-columns: 1fr 1fr;
  }
}
